---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armv7
  version: 3.20.9
  flavor: alpine-rpi
  file: alpine-rpi-3.20.9-armv7.tar.gz
  iso: alpine-rpi-3.20.9-armv7.tar.gz
  date: 2026-01-27
  time: 21:25:57
  size: 60111456
  sha256: a189428b264682ecd6886b54b36dc82f7923403932679a61d22d4752f1a684b5
  sha512: adf4f315d30a2939a5ed34720c1081cc6f4779f1a030da3060ac001b98f9e1a92a559464925ca7bbf4bb31a03899cef8db1cdf127ee9fdfae88846d2dd56d59a
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armv7
  version: 3.20.9
  flavor: alpine-rpi
  file: alpine-rpi-3.20.9-armv7.img.gz
  iso: alpine-rpi-3.20.9-armv7.img.gz
  date: 2026-01-27
  time: 21:25:58
  size: 60217314
  sha256: 1ff33c9d1330bf0557062bece0138d0749f83f4779871a046253ecabe137a535
  sha512: 816dd5aabbcbf41304d6b5607dad632a6131aa1a9980dd08e8dcd1877455d88368a4f48302570eedccc5266187dae952f5df6b58b7752a76c2d84fca1cfe2dc3
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.20
  arch: armv7
  version: 3.20.9
  flavor: alpine-uboot
  file: alpine-uboot-3.20.9-armv7.tar.gz
  iso: alpine-uboot-3.20.9-armv7.tar.gz
  date: 2026-01-27
  time: 21:26:30
  size: 91106556
  sha256: 18873ff169096258cec32d5aec8656baa6c982bfb0bfb9e622f2fea04b10c1ca
  sha512: 7addc90e0411daaca550f1dc5ba9c96aebdb402c462af8954232ba09ececbc8fb6b955917060780b6121a0cdbb7c36c0434688652995580235df4f16139a5d06
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: armv7
  version: 3.20.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.9-armv7.tar.gz
  iso: alpine-minirootfs-3.20.9-armv7.tar.gz
  date: 2026-01-27
  time: 21:26:33
  size: 3017760
  sha256: 717bb0fab85b7db95e0b856bd3582db2e7acfef963843c1d5d623153e265a122
  sha512: 42d8a72b7485ee96eaeea8e9c3922cc89d4e5f91f5cdb0cf8b47bad0f34c487ec03df50d8e156ca20136c6ed4fecd89a75abac8b5bdc425ac7435ead786c8fc2
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: armv7
  version: 3.20.9
  flavor: alpine-netboot
  file: alpine-netboot-3.20.9-armv7.tar.gz
  iso: alpine-netboot-3.20.9-armv7.tar.gz
  date: 2026-01-27
  time: 21:27:22
  size: 108079222
  sha256: 3ad867a381bd62393a9fc5b9377e267b1c216c8509f681c0700fcfb3012cad6c
  sha512: 44916eed4abc761504df325f33c0195d26ca47df6d29f746864ea698029c213fe95983b7b3507b87c00c1df00be129a1f40ff57d87c367fd8dc34210462a6bfe
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: armv7
  version: 3.20.9
  flavor: alpine-standard
  file: alpine-standard-3.20.9-armv7.iso
  iso: alpine-standard-3.20.9-armv7.iso
  date: 2026-01-27
  time: 21:27:49
  size: 108574720
  sha256: a9857bff7a6750cf96ace180b10ad8dce9859161dcf91c1f4b90430f5e6aaedc
  sha512: 3d54c9a51cd44848024fbefa0ecb4a702d0dee8e58fddf4dac3df1fe8b964da8d7c72deaa024d7c180e1d80afd0f937f35af49d5ed25c0479712497ec62f8dad
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: armv7
  version: 3.20.9
  flavor: alpine-virt
  file: alpine-virt-3.20.9-armv7.iso
  iso: alpine-virt-3.20.9-armv7.iso
  date: 2026-01-27
  time: 21:28:06
  size: 46204928
  sha256: a895fc401d5d637555d6059ca1ef1a03e8eca7f9a32d8c4dc4cf08fafd1ccdcf
  sha512: adb6b6db4698e3d21c8719c38fe49af825af76ca23fd7f2886ddae1fe3c08749e8d4423d94a169a9a5383f90738c2401b47e6a169b982b473aecce75ea84b5c6
